Subject: Re: [PATCH 2/3] selftests: Add support files for powerpc tests

From: Michael Ellerman <[email-masked]>
Date: Wed, 31 Jul 2013 16:23:56 +1000

On Wed, Jul 31, 2013 at 02:56:32PM +1000, Michael Ellerman wrote:
> This commit adds support code used by upcoming powerpc tests.

Fudge, I broke this one while "cleaning it up". Will send a v2.

cheers